/*
	rouge foncé : 8e0000
	rouge clair : df0220
*/

/* =============================================================================
   CSS GLOBAUX
   ========================================================================== */

/* The clearfix method */
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
}
.clearfix:after {
  clear: both;
}
.clear {
	clear: both;
}
.alignright {
	float: right;
}
.alignleft {
	float: left;
}

/* Content Mobile/Desktop */
.mobile-content {	
	display:none;
}
.normal-content {	
	display:block;
}

/* The box-sizing method */
* {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}

/* Pour effacer les transitions */
.notransition {
  -webkit-transition: none !important;
  -moz-transition: none !important;
  -o-transition: none !important;
  -ms-transition: none !important;
  transition: none !important;
}

/* =============================================================================
   SLICK SLIDER
   ========================================================================== */
.slick-slider { position: relative; display: block; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -ms-touch-action: pan-y; touch-action: pan-y; -webkit-tap-highlight-color: transparent; }
.slick-list { position: relative; overflow: hidden; display: block; margin: 0; padding: 0; }
.slick-list:focus { outline: none; }
.slick-loading .slick-list { background: white url("../img/ajax-loader.gif") center center no-repeat; }
.slick-list.dragging { cursor: pointer; cursor: hand; }
.slick-slider .slick-list, .slick-track, .slick-slide, .slick-slide img { -webkit-transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0); -ms-transform: translate3d(0, 0, 0); -o-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }
.slick-track { position: relative; left: 0; top: 0; display: block; zoom: 1; }
.slick-track:before, .slick-track:after { content: ""; display: table; }
.slick-track:after { clear: both; }
.slick-loading .slick-track { visibility: hidden; }
.slick-slide { float: left; height: 100%; min-height: 1px; display: none; }
.slick-slide img { display: block; pointer-events: none;}
.slick-slide.slick-loading img { display: none; }
.slick-slide.dragging img { pointer-events: none; }
.slick-initialized .slick-slide { display: block; }
.slick-loading .slick-slide { visibility: hidden; }
.slick-vertical .slick-slide { display: block; height: auto; }



/* =============================================================================
   EFFET SUR LES LIENS
   ========================================================================== */
a {
	transition: all 0.2s ease-in;
}


/* =============================================================================
   FONTS
   ========================================================================== */
@font-face {
    font-family: 'helioscondregular';
    src: url('../fonts/helioscondregular-webfont.eot');
    src: url('../fonts/helioscondregular-webfont.eot?#iefix') format('embedded-opentype'),
				url('../fonts/helioscondregular-webfont.svg#helioscondregular') format('svg'),
         url('../fonts/helioscondregular-webfont.woff') format('woff'),
         url('../fonts/helioscondregular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'helioscondbold';
    src: url('../fonts/helioscondbold-webfont.eot');
    src: url('../fonts/helioscondbold-webfont.eot?#iefix') format('embedded-opentype'),
		     url('../fonts/helioscondbold-webfont.svg#helioscondbold') format('svg'),
         url('../fonts/helioscondbold-webfont.woff') format('woff'),
         url('../fonts/helioscondbold-webfont.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'fritzquadrata';
    src: url('../fonts/fritzquadrata-webfont.eot');
    src: url('../fonts/fritzquadrata-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/fritzquadrata-webfont.woff2') format('woff2'),
         url('../fonts/fritzquadrata-webfont.woff') format('woff'),
         url('../fonts/fritzquadrata-webfont.ttf') format('truetype'),
         url('../fonts/fritzquadrata-webfont.svg#fritzquadrata') format('svg');
    font-weight: normal;
    font-style: normal;
}


/* =============================================================================
   BODY
   ========================================================================== */
body {	
	position: relative;
	width:100%;
	background:#000;
	margin: 0 auto;
	padding:0;
	text-align: center; 	
}


/* =============================================================================
   BACK TABLET ET MOBILE
   ========================================================================== */
#back {
	position:fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background-position: center top;
}


/* =============================================================================
   MAIN CONTENT
   ========================================================================== */
	 
#container {
	position:relative;	
	width:100%;
	max-width:1000px;
	padding:0;
	margin:auto;
}
#main {	
	position:relative;
	float:left;
	width: 100%;
	text-align: left;
	margin:auto;
	/* background-color: rgba(0, 0, 0, 0.5); */
	z-index: 2;
	background: rgba(0,0,0,0.86);	
	overflow: hidden;	
}

#header {		
	position:fixed;
	top:0px;
}

/* TOP */
#top {
  position: absolute;
	left:0;
	top:0;
	width:0;
	height:0;
}

/* =============================================================================
   LOADING
   ========================================================================== */
.loading {
	color: #fff;
	width:100%;
	margin:auto;
	text-align:center;
}
.loading_circle1 {
	margin: auto;
  position: absolute;
  bottom: 0;
  left: 0;
  top: 0;
  right: 0;
	background-color: rgba(0,0,0,0);
	border:5px solid rgba(255,255,255,0.9);
	opacity:.9;
	border-right:5px solid rgba(0,0,0,0);
	border-left:5px solid rgba(0,0,0,0);
	border-radius:50px;
	box-shadow: 0 0 35px #75a6ad;
	width:50px;
	height:50px;
  text-align:center; /* centrage horizontal */
	-moz-animation:spinPulse 1s infinite ease-in-out;
	-webkit-animation:spinPulse 1s infinite linear;
}
.loading_circle2 {
	margin: auto;
  position: absolute;
  bottom: 0;
  left: 0;
  top: 0;
  right: 0;
	background-color: rgba(0,0,0,0);
	border:5px solid rgba(255,255,255,0.9);
	opacity:.9;
	border-left:5px solid rgba(0,0,0,0);
	border-right:5px solid rgba(0,0,0,0);
	border-radius:50px;
	box-shadow: 0 0 15px #75a6ad; 
	width:30px;
	height:30px;
	-moz-animation:spinoffPulse 1s infinite linear;
	-webkit-animation:spinoffPulse 1s infinite linear;
}

@-moz-keyframes spinPulse {
	0% { -moz-transform:rotate(160deg); opacity:0; box-shadow:0 0 1px #75a6ad;}
	50% { -moz-transform:rotate(145deg); opacity:1; }
	100% { -moz-transform:rotate(-320deg); opacity:0; }
}
@-moz-keyframes spinoffPulse {
	0% { -moz-transform:rotate(0deg); }
	100% { -moz-transform:rotate(360deg);  }
}
@-webkit-keyframes spinPulse {
	0% { -webkit-transform:rotate(160deg); opacity:0; box-shadow:0 0 1px #75a6ad; }
	50% { -webkit-transform:rotate(145deg); opacity:1;}
	100% { -webkit-transform:rotate(-320deg); opacity:0; }
}
@-webkit-keyframes spinoffPulse {
	0% { -webkit-transform:rotate(0deg); }
	100% { -webkit-transform:rotate(360deg); }
}



/* =============================================================================
   TITLE
   ========================================================================== */
#title {
	position: absolute;
	z-index:10;
	margin-top:15px;
	height:42px;
	text-shadow: 1px 1px 2px black, 0 0 5px black, 0 0 5px black;
	background: -moz-linear-gradient(left,  rgba(78,21,15,0.8) 0%, rgba(78,21,15,0) 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(78,21,15,0.8)), color-stop(100%,rgba(78,21,15,0)));
	background: -webkit-linear-gradient(left,  rgba(78,21,15,0.8) 0%,rgba(78,21,15,0) 100%);
	background: -o-linear-gradient(left,  rgba(78,21,15,0.8) 0%,rgba(78,21,15,0) 100%);
	background: -ms-linear-gradient(left,  rgba(78,21,15,0.8) 0%,rgba(78,21,15,0) 100%);
	background: linear-gradient(to right,  rgba(78,21,15,0.8) 0%,rgba(78,21,15,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc4e150f', endColorstr='#004e150f',GradientType=1 );
}

#title h1:before,
#title h1:after {
	content:'';
	display:block;
	width:100%;
	height:1px;
	position: absolute;
	left:0;
	background: -moz-linear-gradient(left,  rgba(78,21,15,1) 0%, rgba(78,21,15,0) 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(78,21,15,1)), color-stop(100%,rgba(78,21,15,0)));
	background: -webkit-linear-gradient(left,  rgba(78,21,15,1) 0%,rgba(78,21,15,0) 100%);
	background: -o-linear-gradient(left,  rgba(78,21,15,1) 0%,rgba(78,21,15,0) 100%);
	background: -ms-linear-gradient(left,  rgba(78,21,15,1) 0%,rgba(78,21,15,0) 100%);
	background: linear-gradient(to right,  rgba(78,21,15,1) 0%,rgba(78,21,15,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4e150f', endColorstr='#004e150f',GradientType=1 );
}

#title h1:before {
	top:0;
}

#title h1:after {
	bottom:0;
}

#title h1 {
	position: relative;
	float:left;
	display: block;	
	z-index:2;
	height:42px;
	font-family: 'fritzquadrata', Arial, "Helvetica CY", Helvetica, sans-serif;
	font-weight: normal;
	font-size:20px;
	line-height:42px;	
	padding:0px 30px 0px 30px;	
	text-transform:uppercase;
	color: #fff;
	text-shadow: 1px 1px 2px black, 0 0 5px black, 0 0 5px black;	
}
/*
#title:after {
  content: "";
	display: block;
	position:absolute;
	z-index:1;
	width:62px;
	height:42px;
	top:0px;
	right:0px;
	background: transparent url(../img/nav/nav_right.png) top left no-repeat;
}
#title:before {
  content: "";
	display: block;
  position: absolute;
	z-index:1;
	width:62px;
	height:42px;
	top:0px;
	left:0px;
	background: transparent url(../img/nav/nav_left.png) top left no-repeat;
}
*/

.clear{
	clear: both;
}


/* =============================================================================
   FOOTER
   ========================================================================== */
#footer {
	position:relative;
	width: 100%;
	width:100%;	
	padding-bottom:45px;
	overflow:hidden;
	z-index: 2;
	font-family: 'helioscondregular', Arial, "Helvetica CY", Helvetica, sans-serif;
}

/* BOUTON TOP */
#footer-top {
	position:absolute;
	top:15px;
	right:20px;
}
#footer-top a {
	font-family: 'helioscondbold', Arial, "Helvetica CY", Helvetica, sans-serif;
	font-size:14px;
	text-align:center;
	text-transform: uppercase;
	color:#ccc;	
	padding:10px;
	background: #8e0000;
}
#footer-top a:hover {
	color:#000;
	background: #ddd;
}

/* MENU RUBRIQUES & LANGUES */
#footer-rub, 
#footer-games, 
#footer-langues  {
	float:left;	
	font-size:15px;
	text-align:center;
	color:#6a6a6a;
	text-transform:uppercase;
}
.footer-label {
	width:80px;
	text-align:left;
	padding-left:0px;
	padding-right:0px;
	color: rgba(255, 255, 255, 0.2);
}
#footer-langues ul, #footer-rub ul, #footer-games ul {
	margin:0;
	padding:0;
}
#footer-langues li, #footer-rub li, #footer-games li {
	outline: none;
	list-style: none;  
	margin:0;
	padding-left:5px;
	float:left;
}
#footer-langues a, #footer-rub a, #footer-games a {
	color:#6a6a6a;  
}
#footer-langues a:hover, #footer-rub a:hover, #footer-games a:hover {
	color:#fff;  
}

/* MENU RUBRIQUES */
#footer-rub {
	width:100%;
	padding:25px 0px 25px 25px;
}
#footer-games {
	width:100%;
	padding:0px 0px 25px 25px;
}
#footer-rub li, #footer-games li {
	border-right: 1px solid rgba(255, 255, 255, 0.5);
	padding-right:10px;
	padding-left:10px;
}
#footer-rub li.footer-label, #footer-games li.footer-label {
	border-right:none;
}
#footer-rub li:last-child, #footer-games li:last-child {
	border-right:none;
}

/* MENU LANGUES */
#footer-langues {
	width:82%;
	padding:0px 0px 35px 25px;
}
#footer-langues .footer-label {
	margin-top:2px;
}
#footer-langues a { 
	display: block; 
	clear: both; 
	padding-left: 3px; 
	color: #676767; 
	font-weight: normal; 
	overflow: auto;
}
#footer-langues a img { 
	display:block;
	float:left;
	opacity:0.6;
	margin:2px 0px 0px 1px;
}
#footer-langues a span {
	display: block;
	float: left;
	margin:2px 5px 0px;
}
#footer-langues a:hover { 
	color: #fff;
}
#footer-langues a:hover img { 
	opacity:1;
}


/* LOGOS */
#footer-logos {
	position:relative;
	float: left; 
	width:100%;
	padding:15px;	
	border-top: 1px solid rgba(255, 255, 255, 0.05);
	text-align: center;
}
#footer-logos div {
	display: inline-block;
	position: relative;
	height:auto; 
}
#footer-logos .logo img {
	width:auto;
}
#logo_larian,
#logo_focus, 
#logo_mac, 
#logo_pegi, 
#logo_ps4,
#logo_xone {
	margin-left: 1.5%;
	margin-right: 1.5%;
}

/* COPYRIGHT */
#footer-copyright {
	float: left;
	width:100%;
	padding:0px 60px 0px 60px;	
	text-align:center;
	color: rgba(255, 255, 255, 0.2);
	font-size:12px;
	line-height:1.2em;	
}



/* =============================================================================
   COMINGSOON
   ========================================================================== */
#comingsoon {
	width:100%;
	margin:auto;
	text-align:center;
	padding:15px;
}
#comingsoon img {
	width:100%;
}

/* =============================================================================
   MEDIA QUERIES DESKTOP
   ========================================================================== */
@media screen and (min-width: 1000px) {
	#back {
		background: #000 url(../img/back.jpg) top center no-repeat;	
	}
	#main {
		margin-top:90px;
	}
}
@media screen and (min-width: 1000px) and (max-width: 1059px) {
	#title h1 {
		margin-left:0px;			
	}
}

@media screen and (min-width: 769px) and (max-width: 999px) {
	#back {
		display:block;
		background: #000 url(../img/back.jpg) no-repeat;
	}
	#main {
		margin-top:42px;
		overflow:hidden;
	}
	#title h1 {
		margin-left:0px;		
	}

	/* FOOTER */
	.footer-label {
		display:none;
	}
	#footer-copyright {
		padding:0px 30px 0px 30px;
		font-size: 9px;	
	}
	#footer-top {
		right:15px;
	}
	#footer-rub {
		padding-left:15px;
	}
	#footer-games {
		padding-left:15px;
	}
	#footer-langues {
		padding-left:15px;
	}

	/* POPUP */
	#popup_content {
		padding: 0px 13%;
	}
	#popup.popup_absolute #popup_content {
		padding: 2% 13%;
	}
}

/* =============================================================================
   MEDIA QUERIES TABLET
   ========================================================================== */
@media screen and (min-width: 501px) and (max-width: 768px) {	
	
	#back {
		display:block;
		background: #000 url(../img/back_tablet.jpg) no-repeat;
	}
	#main {
		margin-top:42px;
		overflow:hidden;
	}
	#title h1 {
		margin-left:0px;
		padding-left:15px;
		font-size:18px;			
	}

	/* FOOTER */
	#footer {
		padding-top:50px;
	}
	.footer-label {
		display:none;
	}
	#footer-top {
		top:20px;
		right:0;
		left:15px;
		text-align:left;
	}
	#footer-rub {
		padding:25px 10px 0px 15px;
	}
	#footer-games {
		padding:10px 10px 0px 15px;
	}
	#footer-langues {
		width:100%;
		padding:0px 10px 15px 15px;
	}
	#footer li {
		height:40px;
		border-right: none;
		padding-right:10px;
		padding-left:0px;
		margin-bottom:5px;
	}
	#footer li a {
		background-color: #1e1e1e;
		color: #666;
		padding:10px;
	}
	#footer li a:hover {
		background-color: #8e0000;
		color:#fff;
	}
	#footer-logos {
		padding:0;
	}
	#footer-copyright {
		padding:0px 20px 0px 20px;	
	}

	/* POPUP */
	#popup_content {
		padding: 0px 10%;
	}
	#popup.popup_absolute #popup_content {
		padding: 3% 10%;
	}
	#popup_close {
		padding-top: 5px;
		padding-bottom:20px;
		font-size: 14px;
	}

	.gate {
		height:410px !important;
		width:50% !important;
		display:block;
	}

	.material_char {
		width:80%;
		left:0;
		right:0;
	}
	
}

/* =============================================================================
   MEDIA QUERIES MOBILE
   ========================================================================== */
@media screen and (max-width:500px) {
	
	#back {
		display:block;
		background: #000 url(../img/back_mobile.jpg) no-repeat top center;
	}
	#main {
		margin-top:42px;
		overflow:hidden;
	}
	#title h1 {
		margin-left:0px;
		padding-left:10px;
		font-size:11px;			
	}

	/* FOOTER */
	#footer {
		padding-top:50px;
	}
	.footer-label {
		display:none;
	}
	#footer-top {
		top:20px;
		right:0;
		left:15px;
		text-align:left;
	}
	#footer-rub {
		padding:25px 10px 0px 15px;
	}
	#footer-games {
		padding:0px 10px 0px 15px;
	}
	#footer-langues {
		width:100%;
		padding:0px 10px 20px 15px;
		margin-top:-10px;
	}
	#footer li {
		height:40px;
		border-right: none;
		padding-right:10px;
		padding-left:0px;
		margin-bottom:5px;
	}
	#footer li a {
		background-color: #1e1e1e;
		color: #666;
		padding:10px;
	}
	#footer li a:hover {
		background-color: #8e0000;
		color:#fff;
	}
	#footer-logos {
		padding:0;
	}
	#footer-logos div {
		height:50px; 
	}
	#footer-copyright {
		padding:0px 15px 0px 15px;
		font-size: 9px;
	}

	/* POPUP */
	#popup_content {
		padding: 0px 7%;
	}
	#popup.popup_absolute #popup_content {
		padding: 3% 7%;
	}

	#popup_close {
		padding-top: 5px;
		padding-bottom:20px;
		font-size: 14px;
	}

	.gate {
		height:410px !important;
		width:100% !important;
		display:block;
	}

	.material_char {
		width:80%;
		left:0;
		right:0;
	}
	
	
}



/* RANDOM */

.home_gate {
	padding: 0 !important;
}

.gates-container {
	width:100%;
	margin: 10px 0;
}

.gates:after {
	content:'';
	display:block;
	clear:both;
}

.gate {
	display:inline-block;
	width:50%;
	max-width:100%;
	height:600px;
	overflow:hidden;
	position: relative;
	float:left;
	border: 2px solid rgba(0,0,0,.8);
	box-sizing: border-box;
	transition: .2s ease-in-out;
}

.gate:hover {
	border: 2px solid #fff;
}


.gate img {
	max-width:100%;
	position: absolute;
	margin:auto;
}

.material_bg {
	bottom:0px;
	left:0;
	transform-origin: 50% 50%;
	z-index:10;
	transform: scale(1.05);
	transition: .5s ease-in-out;
}

.gate:hover .hover_material {
	opacity:1;
}

.hover_material {
	position: absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background: rgba(0,0,0,.4);
	opacity:0;
	transition: .5s ease-in-out;
	z-index:11;
}

.material_logo {
	display:inline-block;
	position: absolute;
	z-index:12;
	transform: translateY(150%);
	transition: all 600ms cubic-bezier(0.390, 0.575, 0.565, 1.000);
}

.material_char {
	transform-origin: 50% 100%;
	opacity:1;
	transition: .6s ease-in-out;
}

.char1 {
	left:0;
	bottom:0px;
	z-index:12;
}

.char2 {
	bottom:0;
	left:-40px;
	z-index:11;
}

.logo1 {
	top:12px;
}

.logo2 {
	top:40px;
}

.gate a {
	position: relative;
	height:100%;
	z-index: 14;
	text-decoration: none;
	display: block;
	text-align:center;
}

.gate a p {
	font-family: 'fritzquadrata', Arial, "Helvetica CY", Helvetica, sans-serif;
	color: #8d0b1d;
	font-size:26px;
	text-transform: uppercase;
	background:  url(../home/img/title.png) no-repeat right center, rgba(255,255,255,.6);
	position: absolute;
	top:60px;
	left:0;
	right:0;
	margin:auto;
	padding: 8px;
	border-top:1px solid #fff;
	border-bottom:1px solid #fff;
}

.gate a div {
	width:100%;
	z-index:14;
	margin:auto;
	position: absolute;
	bottom:80px;
	text-align:center;
	transition: all 600ms cubic-bezier(0.390, 0.575, 0.565, 1.000);
}

.gate a div span {
	font-family: 'fritzquadrata', Arial, "Helvetica CY", Helvetica, sans-serif;
	color: #000;
	background: #ffa824;
	font-size:16px;
	padding:10px 20px;
	box-sizing: border-box;
	display:inline-block;
	transition: all 800ms cubic-bezier(0.390, 0.575, 0.565, 1.000);
	text-transform: uppercase;
	position: relative;
	line-height:30px;
	box-shadow: 0 0 4px 0 rgba(0,0,0,.6);
}
